INTERFACE
SUBROUTINE GET_JBVCOORD_COEFFS (P_ZAH,P_ZBH,P_ZCH,P_ZDH,KBLLEV)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVG
REAL(KIND=JPRB), INTENT(OUT) :: P_ZAH(0:NFLEVG)
REAL(KIND=JPRB), INTENT(OUT) :: P_ZBH(0:NFLEVG)
REAL(KIND=JPRB), INTENT(OUT) :: P_ZCH(0:NFLEVG)
REAL(KIND=JPRB), INTENT(OUT) :: P_ZDH(0:NFLEVG)
INTEGER(KIND=JPIM), INTENT(OUT) :: KBLLEV
END SUBROUTINE GET_JBVCOORD_COEFFS
END INTERFACE
